uuid: cb0cf63f-b12d-42a4-9ad8-151a6b45e5c4
langcode: en
status: true
dependencies:
  module:
    - block_content
    - options
_core:
  default_config_hash: qSeZZd3J0QDQqjrG9GLWA9lyQ8-TdiDRcApvG7piG4M
id: block_content.field_ping_pong_layout
field_name: field_ping_pong_layout
entity_type: block_content
type: list_string
settings:
  allowed_values:
    -
      value: '50_50'
      label: 50-50
    -
      value: '67_33'
      label: 67-33
    -
      value: '33_67'
      label: 33-67
    -
      value: '25_75'
      label: 25-75
    -
      value: '75_25'
      label: 75-25
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
